/***
 * @website
 * http://www.jzread.com
 * @QQ£º568245346
 * @author£ºjsjlsf
 * @e-mail: jsjlsf@163.com
 */
 

/* CSS Document */
body{
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center top;
	
}

body,h1,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;}
body,button,input,select,textarea{font:12px/1.5 Microsoft YaHei,SimSun,"Arial Narrow",HELVETICA; color:#003368;}
h1, h2, h3, h4, h5, h6 {font-size:100%;}
h2{
	font-family: "ºÚÌå";
	font-size: 16px;
}
section, article, aside, header, footer, nav, dialog, figure {display: block;}
a {color:#003368; text-decoration:none;}
a:hover {color:#bc2931; text-decoration:underline;cursor:pointer;}
img{border:0; vertical-align:bottom;}
ul,ol{list-style:none;}
.clear{ clear:both; margin:0; padding:0; height:0; line-height:0; font-size:0;}
.clearfix{ zoom:1;}
.clearfix:after {clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:"."; }
.mt12{ margin-top:12px;}
.mt6{ margin-top:6px;}
.mb10{ margin-bottom:10px;}
.mb15{ margin-bottom:15px;}
.mb20{ margin-bottom:20px;}
.mr20{ margin-right:30px; _margin-right:20px;}
.mr30{
	margin-right:30px;
	_margin-right:20px;
	font-size: 12px;
	color: #FFF;
}
.mr40{
	color: #F00;
	float: right;
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 50px;
}
.mr15{margin-right:15px;}
.ml10{ margin-left:10px;}
.hidden{ display:none;}
.fl{ float:left;}
.fr{ float:right;}
.hide{ display:none;}
.w200{width:200px;}
.w180{width:180px;}
.w180 li{line-height:21px;}
.w303,.w303 img{width:303px;}
.w310,.w310 img{width:313px;}
.w326{width:326px;}
.w328{width:328px;}
.w580{width:580px;}
.w660,.w660 img{width:660px;}
.w1000{width:1000px; margin:0 auto;}
.h6{width:100%; height:6px;overflow:hidden; }
.h9{width:100%; height:9px;overflow:hidden; }
.h12{width:100%; height:12px;overflow:hidden; }
.h15{width:100%; height:15px;overflow:hidden}
.h20{width:100%; height:20px;overflow:hidden}
.h30{width:100%; height:30px;overflow:hidden}
.h60{height:60px; overflow:hidden;}
.h80{height:80px; overflow:hidden;}
.he5{width:100%; height:5px;overflow:hidden}
.he4{width:100%; height:4px;overflow:hidden}
.h230{height:238px;overflow:hidden;}
.btnSearch{
	color: #F00;
}
/*--?????? END--*/
.iconList li,.nav-mod-1,.nav-mod-2,.nav-mod-3,.minsheng .headerTwo h2,.minsheng span,.minsheng .headerTwo .dian,.yaowen .headerTwo .dian,.yaowen span,.hd_list li,.footer .lx li.add,.footer .lx li.tel,.footer .lx li.mail{background:url(/style2014/images/bg_sprite.png) no-repeat 0px 0px;
}

/*????*/
.lineTop{border-top: 1px dotted #CCCCCC;margin-top: 10px; padding-top:6px;}
.lineBottom{border-bottom: 1px dotted #CCCCCC;}

/*????§Ò????*/
.iconList {width:313px; }
.iconList ul{}
.iconList li{ list-style:none;padding-left:10px;font-size:14px; line-height:32px;background:url(/style2014/images/point.gif) no-repeat 0px 15px;width:305px;height:32px;overflow:hidden}

/*???????????*/

.layout {width:1000px;height:100%; margin:0 auto;overflow:hidden;}
.layout_nav {
	width:1000px;
	height:100%;
	margin:0 auto;
	overflow:hidden;
	background-image: url(../images/navbg1.jpg);
}
.leftArea {width:656px;float:left; height:100%; overflow:hidden; display:inline;}
.rightArea{width:313px;float:right;height:100%; overflow:hidden; display:inline;}
.right_gray{ background-color:#eeeeee;}
.layoutLeft,.layoutMiddle{float:left; width:313px;}
.layoutRight{float:right; width:313px;}
.oneThird {width:313px;}
.headerOne {border-top:2px solid #0077ac; height:55px; line-height:55px;padding-left:10px; position:relative;}
.headerOne h2{font-size:18px; font-weight:bold; color:#113d70;}
.headerOne h2 a{color:#113d70;}
.headerOne span{
	position:absolute;
	right:10px;
	top:0px;
	color:#333;
	font-size: 14px;
}
.headerOne span a{
	color:#333;
	font-size: 14px;
}
.headerOne span a:hover{
	color:#333;
	font-size: 14px;
}
.picCentre { overflow:hidden; text-align:center;}
.picCentre img{border:0; width:313px; height:180px;}
.picCentre h3{font-size:16px; font-weight:bold; line-height:45px; height:45px;overflow:hidden;text-align:center;}
.picCentre p{font-size:12px; line-height:24px; color:#3c3c3c; text-align:left; height:50px; overflow:hidden;}
.picCentre p a{color:#3c3c3c;}
.picCentre p a:hover{color:#3c3c3c;}
.picList {margin:0px 12px; float:left; display:inline;}
.picList img{width:130px; height:80px;}
.picList h4{ width:130px; text-align:center;font-size:12px; height:30px; line-height:30px;overflow:hidden;}
.rg{width:656px; margin:0 auto;height:15px; overflow:hidden}
.rg .rg_left{float:left;width:656px;}
.rg .rg_right{float:right;width:313px;background-color:#eee;height:15px; }


/*??????*/
.header{
	padding:10px 0px;
	position:relative;
	background-color: #FFF;
}
.logo{padding-left:10px;width:175px;  float:left;}
.logo img{
	width:173px;
	height:57px;
	float: left;
}
.logo img a{width:173px; height:57px;}

.infoArea{
	width:325px;
	overflow:hidden;
	padding-left:0px;
	border-left:1px solid #dfdfdf;
	position:absolute;
	left:210px;
	top:20px;
	float: left;
}
.weatherInfo{width:300px; float:left;line-height:21px; font-size:12px; color:#666; }
.dateInfo{
	width:300px;
	float:left;
	line-height:21px;
	font-size:12px;
	color:#000;
	padding-left: 24px;
}

.sxlink{width:250px; height:90px; overflow:hidden; position:absolute; right:155px; top:20px;}
.sxlink li{display:block;width:50px; height:22px; margin:0 2px 2px 0; background-color:#5ea7db; float:left; text-align:center;}
.sxlink li a{color:#fff;line-height:22px;}
.sxlink li a:hover{color:#fff;background-color:#51bbaa; display:block;width:50px; line-height:22px;}
.sxlink li.gbds{width:100px;}
.sxlink li.gbds a:hover{width:100px;}
.sxlink li.gdwx{width:90px;}
.sxlink li.gdwx a:hover{width:90px;}
.sxlink li.gbw{width:140px;}
.sxlink li.gbw a:hover{width:140px; }

.searchArea{width:150px; position:absolute; right:-5px; top:20px;}
.searchArea .home{width:150px; overflow:hidden;}
.searchArea .home li{height:22px; float:left; margin-right:20px;}
.searchArea .searchBox{width:130px;height:22px;;overflow:hidden;}
.inputText{
	float:left;
	height:21px;
	width:100px;
	line-height:21px;
	border:1px solid #ccc;
	font-size:12px;
	color:#333;
	padding-left:10px;
	margin:0;
}
.btnSearch1{
	float:left;
	width:29px;
	height:23px;
	border:0;
	background-image: url(/style2014/images/001.png);
	margin-top: 2px;
	margin-left: 32px;
}


/*nav*/
.nav{
	width:1000px;
	height:70px;
	color:#fff;
	margin-right: auto;
	margin-left: auto;
	background-image: url(/style2014/images/navbg1.jpg);
}
.nav-mod-1,.nav-mod-2,.nav-mod-3{float:left;padding:10px 0px 10px 50px;}
.nav-mod-1{width:290px;background-position:0px -400px; }
.nav-mod-2{width:210px; background-position:0px -465px; }
.nav-mod-3{width:210px; background-position:3px -530px;}
.navline{float:left;width:1px; height:40px; background:#4a70a2;border-right:1px solid #1b4275; margin:15px 8px 0px 0px;}
.nav li{float:left;display:block; width:65px; height:24px; line-height:24px; margin-right:5px; color:#fff; text-align:center;}
.nav li a{color:#fff;}
.nav li a:hover{
	display:block;
	width:65px;
	background:#3192d8;
	color:#fff;
	text-align:center;
}
.nav li.mr{ width:80px; padding-top:3px;} 
.nav li.mr img{width:80px; height:20px;}
.nav li.mr a:hover{width:80px;}

/*content*/
.headlines{width:660px;}
.headlines h1{
	dispaly:block;
	width:570px;
	line-height:30px;
	text-align:center;
	font-size:34px;
	font-family:"Microsoft YaHei", SimHei;
	font-weight:700;
	letter-spacing:-2px;
	overflow:hidden;
	height:10px;
}
.headlines h1 a:hover{text-decoration:none; color:#003368;}
.headlines p{text-align:center; line-height:24px;width:655px;height:24px;_height:24px;overflow:hidden;}

/*????*/
.minsheng{width:313px;}
.headerTwo{ border-top:2px solid #0077ac; border-bottom:1px #ccc solid;height:50px; line-height:50px;padding-left:10px; position:relative;}
.headerTwo h2{font-size:18px; font-weight:bold; color:#113d70; }
.headerTwo span{
	position:absolute;
	right:8px;
	top:0px;
	color:#333;
	font-size: 14px;
}
.headerTwo span a{
	color:#333;
	font-size: 14px;
}
.headerTwo span a:hover{
	color:#333;
	font-size: 14px;
}
.minsheng .headerTwo{ border-top:2px solid #3e3e3e;}
.minsheng .headerTwo .dian{
	position:absolute;
	left:0px;
	top:0px;
	width:10px;
	height:10px;
	background-position:0px -369px;
	color: #F00;
}
.minsheng .headerTwo h2{ background:none;font-size:16px;}
.minsheng span{position:absolute; padding-left:30px; right:10px; top:0px; background:none;font-size:14px;color:#CD0000; line-height:50px;}
.minsheng span a{color:#CD0000;}
.mslist{margin:10px 0px;}
.mslist li{font-size:14px; line-height:32px;}




/*???*/
.hs_con{margin:10px 0px 5px 0px; }
.hs_con h3{height:35px; font-size:16px; font-weight:bold;text-align:center; _height:31px; overflow:hidden;}
.hs_pic{width:100%; height:100%; overflow:hidden;}
.hs_pic img{width:120px; height:90px; float:left;}
.hs_pic p{width:178px; height:70px; overflow:hidden;float:right; font-size:12px; line-height:24px; list-style:none;}
.hs_pic p a{color:#666;}

/*???*/
.headerThree{ border-top:2px solid #0077ac; border-bottom:1px #ccc solid;height:40px; line-height:40px; position:relative;}
.headerThree li{float:left;display:block; width:88px; height:40px;font-size:14px; font-weight:bold; color:#113d70; background:#fff; text-align:center;}
.headerThree li a{display:block; width:87px; height:40px;}
.headerThree li.right_line{ border-right:1px #ccc solid;}
.headerThree li.right_line a{ border-left:1px #fff solid;}
.headerThree li a:hover{ display:block; width:87px; height:40px; color:#003368; background: #f4f4f4;border-left:1px #ccc solid; border-right:1px #ccc solid;}
.headerThree li.left_line a:hover{border-left:1px #fff solid;}



.yaowen .iconList{padding-top:6px;}
.yaowen .picList{padding-top:9px; }
.iconList li.yw16b{font-size:16px; font-weight:bold; line-height:32px; background:none; text-align:center;}
.iconList li.yw16b a{font-size:16px; list-style:none; }

.iconList li.yw16c{font-size:16px; font-weight:bold; line-height:32px; background:none;}
.iconList li.yw16c a{font-size:16px; list-style:none; }

/*????*/
.zw{padding:5px 0px 0px 10px; _padding:5px 0px 0px 0px;}
.zw li{width:90%;}




/*???*/
.ranking{width:100%;overflow:hidden;}
.ranking li{padding:0; margin:0;height:100%;}
.di{height:38px; line-height:38px;  font-size:14px; font-weight:bold;}
.fwn{font-weight:normal;}
.di img{vertical-align:middle; padding-right:8px;}
.gao{height:70px;overflow:hidden;display:none; font-size:14px; font-weight:bold;background:#fff;position:relative;  }
.ranking li a:hover{color:#003368;}
.gao .chzy {padding-left:8px;line-height:18px; font-size:12px; color:#666; font-weight:normal;vertical-align:top; height:40px; overflow:hidden;}
.gao .chzy a{ color:#666;}
.gao .chzy img{vertical-align:middle; position:absolute; right:10px; top:52px;}
.gao .chzy a:hover{ color:#666;}
.fangtan{
	height:303px;
	overflow:hidden;
}
.fangtan_con{_height:216px; overflow:hidden;}
/*????*/
.hd_con {width:310px;height:100%; overflow:hidden; padding-left:10px;}
.hd_pic{width:120px;}
.hd_pic img{width:120px; height:90px;}
.hd_pic  h4{width:120px; line-height:24px; font-size:12px; text-align:center; height:24px; overflow:hidden;}
.hd_list{padding-left:15px;}
.hd_list li{background:url(/style2014/images/point.gif) no-repeat 0px 15px;padding-left:10px; line-height:26px; font-size:14px;}

/*???*/
.sp_con{padding-left:5px;}
.sp_con li{border-right:1px #ccc solid;}
.sp_con li:last-child{border-right:none;}
.sp_pic{position:relative;padding:0px 12px; }
.sp_pic img{width:140px; height:100px;}
.sp_pic h4{width:140px; line-height:26px; height:26px; text-align:center;width:140px; overflow:hidden;}
.sp_pic .sp_button { position:absolute; top:30px; left:65px; width:100px; height:60px;filter:alpha(opacity=60); opacity:0.6;background:url(/style2014/images/spicon.png) no-repeat 0px 0px}

/*????*/
.ent_con{height:100%;}
.ent_span {
	font-size:14px;
	color:#333;
	position:relative;
}
.ent_span a{
	color:#333;
}
.ent_left,.ent_right{width:313px;float:left;}
.ent_left{margin-right:30px;}
.ent_right h3{font-size:16px; font-weight:bold; line-height:30px; height:30px; text-align:center; overflow:hidden;}
.ent_right p{font-size:12px; line-height:24px; height:50px; overflow:hidden;}
.ent_right p a{color:#666;}

/*??????*/
.syxx{ padding-bottom:10px; padding-left:13px; width:300px;height:290px; float:left;}
.fs_line a{margin:1px;float:left;text-decoration:none;color:#fff;background:#19a7d7; height:70px; width:70px; text-align:center;}
.fs_line a:visited{text-decoration:none;color:#fff;background:#19a7d7;}
.fs_line a:hover{text-decoration:none; color:#fff;background:#68ccee;}
.fs_line a:active{text-decoration:none;color:#fff;background:#19a7d7;}
#wannianli,#huoche{padding:4px 10px;}
.t_line{width:286px;height:100px;float:left;display:none;color:#666;}
.t_line .input{border:#CCC 1px solid;width:100px;color:#666;}
.t_line select{border:#CCC 1px solid;color:#666;}
.t_line em {color:#999}
.t_line .btn{background:url("/style2014/images/search_icon.png");width:50px;height:19px;border:none;cursor:pointer;}
/*????*/
.sxtq{position:relative;line-height:25px;padding:10px 0px 0px 10px;}
#mycity_4{position:absolute;right:20px;top:55px;}
#mycity_4 img{width:56px;height:52px;}
/*??*/
.huoche {padding:10px;color:#666; _padding-top:15px; }
.huoche li {line-height:25px;color:#666;}
.huoche .input { margin-left:20px;color:#666;}
/*¦´?2??*/
.weizhang{line-height:25px;padding-top:7px;padding-left:10px;}
.xinghao select{width:50px;}
/*????*/
.feijipiao {padding:10px; _padding-top:15px;}
.feijipiao li{line-height:25px;height:27px;}
.feijipiao input{margin-left:25px;}
#fromcity {width:100px;border:#ccc 1px solid;}
#arrivalcity {width:100px;border:#ccc 1px solid;}
#date {width:100px; color:#999999;}

/*?????*/
.shuzibao{width:100%; padding:10px 12px;}
.shuzibao li{display:block;width:75px; line-height:23px; float:left; text-align:center;}
.shuzibao li a:hover{background:#5ea7db; color:#FFFFFF;display:block;width:75px; height:23px;}

/*footer*/
.footer{
	width:1000px;
	height: 110px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	background-color: #0087E1;
}

/*footer1*/
#footer1 {
	width: 1000px;
		margin-right: auto;
	margin-left: auto;
	background-color: #345b8f;
}
#footer1 #left img {
	margin-top: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
	margin-right: 20px;
	float: left;
}
#footer1 #left #right {
	float: left;
	width: 680px;
	font-size: 12px;
	color: #FFF;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

/*??????????? ??*/
.top_pic{height:275px;}
.huandengpian{width:313px;height:275px;}
.hudong{height:245px;}
.leftLoop{position:relative;} 
.leftLoop .bd{position:relative;height:240px;width:313px; overflow:hidden;} 
.leftLoop .bd ul{ overflow:hidden; zoom:1;} 
.leftLoop .bd ul li{ text-align:center; float:left;display:inline; }
.leftLoop .picList1 .pic img{ width:313px; height:210px;  } 
.leftLoop .picList1 .title{ line-height:30px; font-weight:bold; font-size:16px;  } 

.leftLoop .hd{height:40px;} 
.leftLoop .hd ul{margin:10px 0px 0px 110px;} 
.leftLoop .hd ul li{ position:relative; _display:inline;float:left;width:8px; height:8px; overflow:hidden; background:#ccc; margin-right:10px; text-indent:-999px; cursor:pointer;-webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; behavior: url(PIE.htc);} 
.leftLoop .hd ul li.on{ background:#00a5ea;  } 
.leftLoop .hd1{height:40px;position:absolute; left:140px;top:-40px;}

/*????????????*/
.leftLoop #fx_d,.leftLoop #fx_ent,.leftLoop #fx_hudong,.leftLoop #fx_tiyu{display:none;}
.leftLoop #fx_d a,.leftLoop #fx_ent a,.leftLoop #fx_hudong a,.leftLoop #fx_tiyu a{width:29px;height:30px;position:absolute;top:90px;z-index:101;cursor:pointer;overflow:hidden;}
.leftLoop .prev{background:url(/style2014/images/left.png);left:10px;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,src="/style2014/images/left.png"); _background-image:none;}
.leftLoop .next{background:url(/style2014/images/right.png);right:10px;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,src="/style2014/images/right.png");_background-image:none;}

/* ??????????? */ 
.effect{width:1000px;background:#ebebeb; }
.leftLoop_x .bd{padding:20px 0px;position:relative; height:316px;overflow:hidden;} 
.leftLoop_x .bd ul{ height:316px; overflow:hidden; zoom:1;} 
.leftLoop_x .bd ul li{ margin:0 10px; text-align:center; float:left;display:inline; width:397px;}
.leftLoop_x .picList .pic{ text-align:center; line-height:0px;} 
.leftLoop_x .picList .pic img{ width:391px; height:280px; border:3px solid #fff; } 
.leftLoop_x .picList .pic a:hover img{ border-color:#ccc;  } 
.leftLoop_x .picList .title{ line-height:28px; font-weight:bold; font-size:16px; margin-top:8px; } 

.leftLoop_x{ overflow:hidden; position:relative;border-top:2px solid #0077ac;} 
.leftLoop_x .hd{ overflow:hidden; background:#ffffff;  height:57px; line-height:57px; } 
.leftLoop_x .hd span{float:left;font-size:18px; color:#023167;padding-left:10px; font-weight:bold;}

.leftLoop_x .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:20px;  } 
.leftLoop_x .hd ul li{ position:relative; _display:inline;float:left;width:8px; height:8px; overflow:hidden; background:#ccc; margin-right:10px; text-indent:-999px; cursor:pointer;-webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; behavior: url(PIE.htc);} 
.leftLoop_x .hd ul li.on{ background:#00a5ea;  } 

/*????????????*/
.leftLoop_x #fx_s{display:none;}
.leftLoop_x #fx_s a{width:29px;height:30px;position:absolute;top:190px;z-index:101;cursor:pointer;overflow:hidden;}
.leftLoop_x .prev{background:url(/style2014/images/left.png);left:30px;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,src="/style2014/images/left.png");_background-image:none;}
.leftLoop_x .next{background:url(/style2014/images/right.png);right:15px;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,src="/style2014/images/right.png");_background-image:none;}

/*???????????????*/
.right_zz,.left_zz{width:72px; height:280px;background:#fff;position:absolute;z-index:100;top:23px;filter:alpha(opacity=60);-moz-opacity: .6;opacity: .6;}
.left_zz{left:0;}
.right_zz{right:0; }

/*???????§¹*/
#menu {position:fixed;z-index:100;line-height:30px;color:#fff;bottom:0px;}
#menu div{height:30px;width:100px;background:#cdcdcd;margin-top:3px;}
#menu #select{width:50px;}
#menu div img{margin:10px 80px 0px 10px;_margin:0px 5px 0px 20px;height:5px;width:10px;}
#select{cursor:pointer;}
#menu ul li{height:30px;width:100px;margin-top:3px; text-align:center;}
#menu ul li a{display:block;height:30px;width:100px;}
#menu ul li a img{position:absolute;right:-6px;margin-top:10px;*margin-top:5px;display:none;}
#menu .totop{text-align:center;position:relative;}
#menu .totop span{padding-left:20px;}
#menu .totop img{position:absolute;top:2px;left:10px; _top:12px; _left:0px;}

#menu a{text-decoration:none;color:#fff;}
#menu a:visited{text-decoration:none;color:#fff;}
#menu a:hover{text-decoration:none; color:#fff;}
#menu a:active{text-decoration:none;color:#fff;}

.menu_def{background:#439fdd;}
.menu_def a:link{background:#439fdd;}
.menu_def a:visited{background:#439fdd;}
.menu_def a:hover{background:#25b8ee;}
.menu_def a:active{background:#439fdd;}

.menu_click{background:#1574ac;}
.menu_click a:link{background:#1574ac;}
.menu_click a:visited{background:#1574ac;}
.menu_click a:hover{background:#1574ac;}
.menu_click a:active{background:#1574ac;}

/*link_tab*/
.box {
	border:#ccc 1px solid;
	border-top:#3192d8 2px solid;
	height:auto;
}
.link_tab {text-align:center;height:33px;}
.link_tab li{
	float:left;
	width:90px;
	cursor:pointer;
	height:29px;
	line-height:29px;
	color:#1970cf;
	text-align:center;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #3192d8;
	border-bottom-color: #3192d8;
	border-left-color: #3192d8;
}
.link_tab .curr {
	font-weight:bold;
	border-bottom:none;
	border-top:#3192d8 3px solid;
}
.link_tab_cont {
	overflow:hidden;
	padding:10px;
	line-height:22px;
}
.layout .link.box .link_tab_cont ul {
	float: left;
	width: 990px;
}
.layout .link.box .link_tab_cont ul li {
	float: left;
	height: 40px;
	width: 100px;
	margin-right: 20px;
}

.link_tab_cont a{ padding-right:10px;}
.link_tab_cont a:hover {color:#ba2636;}

/*bot_scroll*/
.box1 { border:#ccc 1px solid;height:140px;}
.bot_scroll{ overflow:hidden; position:relative;}
.bot_scroll .prev{display:block;width:17px;height:32px;overflow:hidden;cursor:pointer;background:url(/style2014/images/bg_lr.gif)  0px 32px; position:absolute;right:0px;top:25px;}
.bot_scroll .next{display:block;width:17px;height:32px;overflow:hidden;cursor:pointer;background:url(/style2014/images/bg_lr.gif)  0px 0px;position:absolute;left:0px;top:25px}
.bot_scroll .bd	{width:956px;margin:0px auto;padding:10px 0px;_padding:0px;_padding-bottom:10px;overflow:hidden; z-index:9;}
.bot_scroll .bd ul{
	padding-left: 10px;	
}
.bot_scroll .bd ul li{ margin:0 7px;text-align:center; float:left; _display:inline; overflow:hidden;width:120px;}
.bot_scroll .bd ul li img {
	width:180px;
	height:120px;
	border:#cbcbcb 1px solid;
}


/*add css*/
.weibo{width:313px; height:330px;overflow:hidden;}
.yaowen .headerTwo{ border-top:2px solid #3e3e3e;}
.yaowen .headerTwo .dian{position:absolute; left:0px; top:0px;width:10px; height:10px;background-position:0px -369px;}
.yaowen .headerTwo h2{ background:none;font-size:16px;}
.yaowen .headerTwo h3{background:url(/style2014/images/bg_sprite.png) no-repeat -2px -186px; text-indent:-9999px;font-size:16px;}
.yaowen .headerTwo span{position:absolute; padding-left:30px; right:10px; top:0px; background-position:0px -305px;font-size:14px;color:#464646; line-height:50px;}
.yaowen .headerTwo  span a{color:#464646;}



.yaowen .headerTwo{ border-top:2px solid #3e3e3e;}
.yaowen .headerTwo .dian{position:absolute; left:0px; top:0px;width:10px; height:10px;background-position:0px -369px;}
.yaowen .headerTwo h2{ background:none;font-size:16px;}
.yaowen .headerTwo h3{background:url(/style2014/images/bg_sprite.png) no-repeat -2px -186px; text-indent:-9999px;font-size:16px;}
.yaowen span{position:absolute; padding-left:30px; right:10px; top:0px; background-position:0px -305px;font-size:14px;color:#464646; line-height:50px;}
.yaowen span a{color:#464646;}

.headerThree2{ border-top:2px solid #0077ac; border-bottom:1px #ccc solid;height:40px; line-height:40px; position:relative;}
.headerThree2 li{float:left;display:block; width:138px; height:40px;font-size:14px; font-weight:bold; color:#113d70; background:#fff; text-align:center;}
.headerThree2 li a{display:block; width:137px; height:40px;}
.headerThree2 li.right_line{ border-right:1px #ccc solid;}
.headerThree2 li.right_line a{ border-left:1px #fff solid;}
.headerThree2 li a:hover{ display:block; width:137px; height:40px; color:#003368; background: #f4f4f4;border-left:1px #ccc solid; border-right:1px #ccc solid;}
.headerThree2 li.left_line a:hover{border-left:1px #fff solid;}


.headerOne2 { background:url(/style2014/images/a_bg1.jpg) no-repeat;height:47px; line-height:47px;padding-left:10px; position:relative;}
.headerOne2 h2{font-size:18px; font-weight:bold; color:#113d70;text-indent:-9999px;}
.headerOne2 h2 a{color:#113d70;}
.headerOne2 span{
	position:absolute;
	right:10px;
	top:0px;
	color:#333;
}
.headerOne2 span a{
	color:#333;
	padding-left:15px;
	font-size:14px;
}
.headerOne2 span a:hover{
	color:#333;
}

.headerOne3 { background:url(/style2014/images/a_bg2.jpg) no-repeat;height:47px; line-height:47px;padding-left:10px; position:relative;}
.headerOne3 h2{font-size:18px; font-weight:bold; color:#113d70;text-indent:-9999px;}
.headerOne3 h2 a{color:#113d70;}
.headerOne3 span{
	position:absolute;
	right:10px;
	top:0px;
	color:#333;
	font-size: 14px;
}
.headerOne3 span a{
	color:#333;
	padding-left:12px;
	font-size:14px;
}
.headerOne3 span a:hover{
	color:#333;
	font-size: 14px;
}

.headerOne5 { background:url(/style2014/images/a_bg5.jpg) no-repeat;height:47px; line-height:47px;padding-left:10px; position:relative;}
.headerOne5 h2{font-size:18px; font-weight:bold; color:#113d70;text-indent:-9999px;}
.headerOne5 h2 a{color:#113d70;}
.headerOne5 span{
	position:absolute;
	right:10px;
	top:0px;
	color:#333;
}
.headerOne5 span a{
	color:#333;
	padding-left:12px;
	font-size:14px;
}
.headerOne5 span a:hover{
	color:#333;
}

.bg001{ float:left; background:url(/style2014/images/a_bg3.jpg) no-repeat left top;border-top:2px solid #199591;}

.new1{ width:280px; margin-left:33px;float:left; padding-top:10px; display:inline;}
.new1 li{ width:125px;height:130px; margin-left:15px;float:left; display:inline}
.new1 li img{ width:125px; height:85px;}
.new1 p{ padding-top:7px; text-align:center; font-size:12px;line-height:20px;}

.headerOne4 {border-top:2px solid #0077ac; height:55px; line-height:55px;padding-left:10px; position:relative;}
.headerOne4 h2{width:150px;font-size:18px; font-weight:bold; color:#113d70; float:left;}
.headerOne4 h2 a{color:#113d70;}

.headerOne4 h3{ font-size:16px; font-weight:bold; color:#113d70;float:left;}
.headerOne4 h3 a{color:#113d70;}

.new2{ width:313px;float:left; padding-top:10px; display:inline;}
.new2 li{
	width:125px;
	height:90px;
	margin-left:20px;
	float:left;
	display:inline
}
.new2 li img{ width:125px; height:85px;}
.new2 p{ padding-top:7px; text-align:center; font-size:12px;line-height:20px;}



.xta{ width:313px; height:90px;padding-top:12px;}
.xta_left{ width:130px; height:100px;float:left;}
.xta_left img{ width:130px; height:100px;}
.xta_right{ width:160px;float:right; padding-right:10px;color:#666666; line-height:20px;}
.xta_right h3{font-size:14px; padding-bottom:5px;}
.xta_right a{color:#019ADD; line-height:20px;}

.diaocha{
	width:313px;
	font-size:14px;
	overflow:scroll;
	height: 220px;
	clip: rect(0px,auto,auto,auto);
}
.diaocha .f16b{font-size:14px; font-weight:bold; line-height:22px; background:none; text-align:left; }

.new4{ width:689px;padding-top:15px;float:left; border-top:1px solid #F1F1F1;overflow:hidden;}
.new4 ul{width:689px;}
.new4 li{ width:115px; height:215px; float:left; margin-right:20px; display:inline;  overflow:hidden;}
.new4 li img{ width:115px; height:134px;}
.new4 p{ text-align:center; padding-top:3px; line-height:22px;}
.new4 s{color:#9B999A; font-size:14px;} 
.new4 span{color:#B90D0B;font-weight:bold;font-size:14px;}
.new4 li a{color:#333333}


#new6{
	position:relative;
	width:620px;
	height:22px;
	z-index:101;
	float: right;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#new6 a{
	color:#333333
}
#new6 ul{ position:absolute;}
#new6 ul li{ float:left; display:inline; width:80px; height:18px; padding-top:4px; overflow:hidden; margin:0 2px; text-align:center; background:#F5F5F5; color:#000; border:1px solid #EEE8DD; cursor:pointer; z-index:101;}
#new6 ul .new6-on{height:auto;}
#new6 ul li ul{ position:static;z-index:101;}
#new6 ul li ul li{ display:block; padding:0; margin:0; height:27px; border:none;}
#new6 ul li ul li a{ display:block; height:18px; padding:5px 0 4px; color:#666; text-decoration:none;}
#new6 ul li ul li a:hover{ background:#539D26; color:#fff;}


.title6 {border-top:2px solid #0077ac; width:1000px;margin:0 auto;}
.title6_a {float:left; width:200px; height:40px; line-height:40px; padding-left:15px;}
.title6_a h2{font-size:18px; font-weight:bold; color:#113d70;}
.title6_a h2 a{color:#113d70;}
.title6_b {
	float:right;
	width:620px;
	padding-top:10px;
	font-size: 14px;
}

.new7{ width:990px;float:left; padding-top:10px; padding-left:10px;}
.new7 li{
	width:125px;
	height:170px;
	margin-right:16px;
	float:left;
	display:inline
}
.new7 li img{ width:125px; height:170px;}

.new71{ width:990px;float:left; padding-top:10px; padding-left:10px;}
.new71 li{
	width:125px;
	height:170px;
	margin-right:8px;
	float:left;
	display:inline
}
.new71 li img{ width:125px; height:170px;}

.headerOne6 {
	height:35px;
	padding-left:10px;
	position:relative;
	width: 1000px;
}
.headerOne6 h2{width:150px;font-size:18px; font-weight:bold; color:#FF0000; float:left;}
.headerOne6 h2 a{color:#FF0000;}
.layout .headerOne6 span {
	color: #333;
	width: 80px;
	font-size: 14px;
	float: right;
}
.layout .headerOne6 span a{
	width: 80px;
	font-size: 14px;
	color: #333;
}

.headerOne7 { background:url(/style2014/images/a_bg7.jpg) no-repeat;height:47px; line-height:47px;padding-left:10px; position:relative;}
.headerOne7 h2{font-size:18px; font-weight:bold; color:#113d70;text-indent:-9999px;}
.headerOne7 h2 a{color:#113d70;}
.headerOne7 span{position:absolute;right:10px;top:0px; color:#999;}
.headerOne7 span a{ color:#666; padding-left:12px; font-size:14px;}
.headerOne7 span a:hover{color:#666;}

.left8{ float:left; width:350px; border-right:1px solid #CFD6DC;}
.title8{width:350px; padding-top:10px; float:left;}
.title8 .p1{ width:200px; height:29px; line-height:30px; font-size:14px; font-weight:bold; padding-left:20px; color:#113d70;background: url(/style2014/images/a_bg8.jpg) no-repeat 0px 10px;  float:left;}
.title8 .p1 a{
	line-height:30px;
	font-size:16px;
	font-weight:bold;
	padding-left:20px;
	color:#113d70;
}
.title8 .p2{ height:29px; line-height:30px; padding-right:20px; float:right;}
.title8 .p2 a{color:#CD0000;}

.new8{ width:330px;  padding-top:5px; padding-bottom:15px;float:left; border-bottom:1px solid #CFD6DC;}
.new8 ul{ float:left;}
.new8 li{ width:330px; height:30px; line-height:30px; font-size:14px;float:left; color:#CCCCCC; text-align:left;}
.new8 li span{float:left;color:#2D619D;}

.midd8{ float:left; width:348px; margin-left:20px; display:inline; border-right:1px solid #CFD6DC;}
.title82{width:330px; height:30px; padding-top:10px; border-bottom:1px solid #CFD6DC; float:left;}
.title82 .p1{ width:200px; height:29px; line-height:30px; font-size:14px; font-weight:bold; padding-left:20px; color:#113d70;background: url(/style2014/images/a_bg8.jpg) no-repeat 0px 10px;  float:left;}
.title82 .p1 a{ color:#666;}
.title82 .p2{ height:29px; line-height:30px; padding-right:20px; float:right;}
.title82 .p2 a{color:#CD0000;}


.right8{ float:right; width:260px;}
.title81{width:260px; height:30px; padding-top:10px; border-bottom:1px solid #CFD6DC; float:left;}
.title81 .p1{ width:200px; height:29px; line-height:30px; font-size:14px; font-weight:bold; padding-left:20px; color:#113d70;background: url(/style2014/images/a_bg8.jpg) no-repeat 0px 10px;  float:left;}
.title81 .p1 a{ color:#666;}



.new81{ width:260px;  padding-top:5px;float:left;}
.new81 ul{ float:left;}
.new81 li{ width:260px; height:30px; line-height:30px; font-size:14px;float:left; color:#CCCCCC; text-align:left;}
.new81 li span{float:left;color:#2D619D;}

.headerOne8{ background:url(/style2014/images/a_bg9.jpg) no-repeat;height:47px; line-height:47px;padding-left:10px; position:relative;}
.headerOne8 h2{font-size:18px; font-weight:bold; color:#113d70;text-indent:-9999px;}
.headerOne8 h2 a{color:#113d70;}
.headerOne8 span{
	position:absolute;
	right:10px;
	top:0px;
	color:#333;
}
.headerOne8 span a{
	color:#333;
	padding-left:12px;
	font-size:14px;
}
.headerOne8 span a:hover{
	color:#333;
}

.new82{ width:330px;  padding-top:5px; padding-bottom:15px;float:left; border-bottom:1px solid #CFD6DC;}
.new82 ul{ float:left;}
.new82 li{ width:320px; height:30px; line-height:30px; font-size:14px; padding-left:10px; background:url(/style2014/images/news_sa.jpg) no-repeat 0px 15px; text-align:left;float:left;}

.new83{ width:330px;  padding-top:10px; padding-bottom:12px;float:left; border-bottom:1px solid #CFD6DC;}
.new83 li{ width:100px;height:78px; margin-right:13px;float:left; display:inline}
.new83 li img{ width:100px; height:78px;}

.new84{ width:348px;float:left; padding-top:10px; display:inline;}
.new84 li{ width:152px;height:113px; margin-right:20px;float:left; display:inline}
.new84 li img{ width:152px; height:87px;}
.new84 p{ padding-top:7px; text-align:center; font-size:12px;line-height:20px;}

.xta2{ width:260px; height:60px;padding-top:12px; float:left;}
.xta2_left{ width:60px; height:60px;float:left;}
.xta2_left img{ width:60px; height:60px;}
.xta2_right{ width:190px;float:right;color:#333333;font-size:14px; line-height:24px;}
.xta2_right a{color:#333333; font-size:14px;line-height:24px;}

.new85{ width:260px;  padding-top:5px;float:left;}
.new85 ul{ float:left;}
.new85 li{ width:250px; height:30px; line-height:30px; font-size:14px; padding-left:10px; background:url(/style2014/images/news_sa.jpg) no-repeat 0px 15px; text-align:left;float:left;}

.no_b{padding-bottom:0px; border-bottom-style:none;}
/*???????????????*/
.styleOne{border-top:2px solid #b3320d;}
.styleTwo{border-top:2px solid #2ea866;}
.styleThree{border-top:2px solid #199591;}
.styleFour{border-top:2px solid #c27022;}
.styleFive{border-top:2px solid #5e984c;}
.styleSix{border-top:2px solid #a37040;}
.styleSeven{border-top:2px solid #4c986f;}
.styleEight{border-top:2px solid #717171;}
.styleNine{border-top:2px solid #be4277;}
.styleTen{border-top:2px solid #18b3a4;}#main_news .headlines.fl img {
	float: left;
	height: 40px;
	width: 90px;
}
#main_news .headlines.fl #toutiaoimg {
	float: left;
	height: 24px;
	width: 90px;
	background-image: url(/style2014/images/gdzm.jpg);
	margin-right: 6px;
	text-indent: -9999px;
	background-repeat: no-repeat;
}


.img2 {
	float: left;
	height: 24px;
	width: 86px;
}

.layoutMiddle.mr20 #tabbox .list_con .tab_conbox .iconList ul li #xinwen {
	float: left;
}
.layoutMiddle.mr20 #tabbox .list_con .tab_conbox .iconList ul li #xinwentime {
	float: right;
	color: #F00;
}
.content1 .content1_left .left_001 .xnew2 ul li #xinwen1 {
	float: left;
}
.content1 .content1_left .left_001 .xnew2 ul li #xinwentime1 {
	color: #F00;
	float: right;
}
.layoutRight.right_gray .yaowen .headerTwo img {
	float: left;
	height: 45px;
	width: 140px;
}
#gundong {
	float: left;
	height: 30px;
	width: 1000px;
}
.layout #gundong #jrtt001 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 30px;
	width: 90px;
}
.layout #gundong #gundongnr {
	padding: 0px;
	float: left;
	height: 30px;
	width: 800px;
	margin-left: 8px;
}


.layout .headerOne6 span {
	color: #F00;
	float: right;
	font-size: 14px;
}

#gundong marquee {
	height: 24px;
	padding-top: 4px;
	float: left;
}

#gundong img {
	float: left;
	height: 24px;
	width: 86px;
	padding-right: 4px;
}
.layout .layoutMiddle.mr20 .yaowen .xnew2 ul li #hcxw {
	float: left;
	width: 260px;
	height: 35px;
}
.layout .layoutMiddle.mr20 .yaowen .xnew2 ul li #hcxwtime {
	color: #F00;
	float: left;
	width: 38px;
}
.xnew2{ width:360px; padding-top:15px;float:right;}
.xnew2 h3{ height:30px; padding-top:5px;font-size:20px; font-family:"ºÚÌå"; font-weight:200;}
.xnew2 h3 a{color:#1F376D;}
.xnew2 li{
	width:345px;
	height:35px;
	line-height:30px;
	font-size:14px;
	background:url(/style2014/images/sa.jpg) no-repeat 0px 11px;
	padding-left:13px;
	float:left;
}
.no_bottom{border-bottom-style:none;}.layout #pic_news .effect .leftLoop_x .hd #sjzx {
	font-size: 14px;
	float: right;
	color: #F00;
}


#new15{ position:relative; width:450px; margin:0 auto 10px; height:22px;z-index:101;}
#new15 ul{ position:absolute;}
#new15 ul li{ float:left; display:inline; width:80px; height:18px; padding-top:4px; overflow:hidden; margin:0 2px; text-align:center; background:#F5F5F5; color:#000; border:1px solid #EEE8DD; cursor:pointer; z-index:101;}
#new15 ul .new6-on{height:auto;}
#new15 ul li ul{ position:static;z-index:101;}
#new15 ul li ul li{ display:block; padding:0; margin:0; height:27px; border:none;}
#new15 ul li ul li a{ display:block; height:18px; padding:5px 0 4px; color:#666; text-decoration:none;}
#new15 ul li ul li a:hover{ background:#539D26; color:#fff;}


.title15 {border-top:2px solid #0077ac; width:1000px;margin:0 auto;}
.title15_a {float:left; width:200px; height:40px; line-height:40px; padding-left:15px;}
.title15_a h2{font-size:18px; font-weight:bold; color:#113d70;}
.title15_a h2 a{color:#113d70;}
.title15_b {
	float:right;
	width:450px;
	padding-top:10px;
	font-size: 14px;
}.layout #pic_news .effect .leftLoop_x .hd #sjzx a {
	margin-left: 10px;
	font-size: 14px;
	color: #333;
}
.nav .layout_nav .nav-mod-3.png_bg img {
	float: right;
	height: 60px;
	width: 60px;
	margin-left: 5px;
}
.nav .layout_nav #rwm {
	float: left;
	height: 60px;
	width: 100px;
	margin-top: 5px;
	background-image: url(../images/liantu.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.genduo {
	font-size: 12px;
	color: #F00;
	float: left;
	width: 100px;
}
.hgd{
	font-size: 14px;
	color: #F00;
}
.layout .layoutLeft.mr20 #shuji {
	float: left;
	height: 58px;
	width: 313px;
	display: block;	
}
.layout .layoutRight.right_gray .yaowen .headerTwo #gd {
	font-size: 14px;
	color: #333;
	
}
.layout .layoutRight.right_gray .yaowen .headerTwo #gd a {
	font-size: 14px;
	color: #333;
	margin-left: 10px;
}
.layout .layoutMiddle.mr20 .yaowen .list_con .tab_conbox .iconList #xinwen5 {
	float: left;
	font-size: 14px;
}
.layout .layoutMiddle.mr20 .yaowen .list_con .tab_conbox .iconList #xinwentime5 {
	color: #F00;
	float: right;
}
.xwrx {
	float: left;
	height: 50px;
	width: 145px;
	padding-top: 8px;
	margin-left: 230px;
}
#top_ad .xwrx img {
	float: left;
	height: 50px;
	width: 145px;
}
.layout .layoutLeft.mr20 #sjimg {
	float: left;
	height: 120px;
	width: 313px;
}
#top_ad .searchArea .serachBox #unify_search select {
	float: left;
	margin-top: 2px;
}
#footimg {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #0087E1;
	float: left;
}
#footimg span {
	color: #FFF;
	font-size: 14px;
	margin-top: 8px;
	text-align:center;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	display: block;
}
#footimg ul {
	float: left;
	width: 700px;
	margin-right: auto;
	margin-left: 180px;
	margin-top: 10px;
}
#footimg ul li {
	float: left;
	margin-right: 20px;
}
#footimg span a {
	color: #FFF;
	font-size: 18px;
}
